/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE lte 9]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
.for_ie_lte9{
	display:block;
}

.heroes-filter-item .unilabel,
.heroes-filter-item .for_ie_lte9{
	padding-left:10px;
	font-size:85%;
}

.heroes-filter-item .unilabel + input, .heroes-filter-item .unilabel + .data-field, .heroes-filter-item .unilabel + .selectricWrapper,
.heroes-filter-item .for_ie_lte9 + input, .heroes-filter-item .for_ie_lte9 + .data-field, .heroes-filter-item .for_ie_lte9 + .selectricWrapper{
	margin-bottom:1ex;
}

[for="q"]{
	overflow:hidden;
}

.content-more-search .box-field-data [for="date_from"]{
	float:left;
	width:53%;
}

.content-more-search .box-field-data [for="date_to"]{
	float:left;
	clear:right;
}

.for_ie_lt9_inline{
	display:inline-block;
	position:relative;
	margin-bottom:1em;
}

.for_ie_lt9_inline .label-title{
	display:block;
	position:absolute;
	left:0;
	top:-1.5em;
	margin-left:25px;
	font-weight:normal;
	font-size:14px;
}

.content-more-search.content-more-search-burial .box-field, .content-more-search.content-more-search-burial .box-field-data, .content-more-search.content-more-search-burial select, .content-more-search.content-more-search-burial .selectricWrapper{
	height:60px;
}

#mem_sub_div{
	padding-top:25px;
}

.ie-placeholder-appendix-one{
	display:block;
	height:20px;
}

.field-add-archive{
	border:1px solid #ccc !important;
}

.exclude.add-archive-button{
	top:25px !important;
}

.modal-input-row{
}

.modal-input-row:after{
	content:" ";
	clear:both;
	display:table;
}

.modal-input-row .modal-auth-label{
	width:25%;
	float:left;
	padding-top:1ex;
}

.modal-input-row input{
	width:75%;
	float:left;
}

.big-regform .modal-input-row .modal-auth-label{
	font-size:13px;
	padding-top:.7ex;
	width:35%;
}

.big-regform .modal-input-row input{
	font-size:13px;
	width:65%;
}

.form-search__item_date label{
	float:left;
	width:225px;
	padding:0 5px;
}

.section-search .inner .box-field input[type="text"]{
	padding-top:20px;
}

.t-nav_big .t-nav__item {
	float: left;
	width: 270px;
	height: 100px;
}

.t-nav__item,
.t-nav_big {
	min-height:94px;
}

.t-nav_big .t-nav__item {display: none;}
.t-nav_big .t-nav__item_current {display: inline-block;}
.t-nav_big .t-nav__item.t-nav__item_neighbor1,
.t-nav_big .t-nav__item.t-nav__item_neighbor-1,
.t-nav_big .t-nav__item.t-nav__item_neighbor2,
.t-nav_big .t-nav__item.t-nav__item_neighbor-2
 {display: inline-block;}
 .t-nav_big .t-nav__item_current ~ .t-nav__item.t-nav__item_neighbor-1,
 .t-nav_big .t-nav__item_current ~ .t-nav__item.t-nav__item_neighbor-2
 {display: none;}

 .units-list {}
 .units-list-item {
 	width: 300px;
 	min-height: 88px;
 	float: left;
 }
 .units-list:after {
 	content: "";
 	display: table;
 	clear: both;
 }